DirectNCore 1.13.0

.NET 5.0
Install-Package DirectNCore -Version 1.13.0
dotnet add package DirectNCore --version 1.13.0
<PackageReference Include="DirectNCore" Version="1.13.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DirectNCore --version 1.13.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: DirectNCore, 1.13.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install DirectNCore as a Cake Addin
#addin nuget:?package=DirectNCore&version=1.13.0

// Install DirectNCore as a Cake Tool
#tool nuget:?package=DirectNCore&version=1.13.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Interop Code for .NET : DXGI, WIC, DirectX 9 to 12, Direct2D, Direct Write, Direct Composition, Media Foundation, WASAPI, CodecAPI, GDI, Spatial Audio, DVD, Windows Media Player, UWP DXInterop, etc.

Product Versions
.NET net5.0-windows10.0.19041
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • net5.0-windows10.0.19041

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on DirectNCore:

Package Downloads
WinForms.Fluent.UI

Fluent UI/WinUI 3 Controls for WinForms.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.13.0 314 12/2/2021
1.12.0 106 11/30/2021
1.11.0 451 11/21/2021
1.10.0 244 10/30/2021
1.9.1.1 227 10/30/2021
1.9.1 182 6/28/2021
1.9.0.2 330 1/2/2021
1.9.0.1 337 9/16/2020
1.9.0 293 8/16/2020